<?php 
/* SVN FILE: $Id$ */
/* CharacterPicturesController Test cases generated on: 2010-03-02 22:51:13 : 1267537873*/
App::import('Controller', 'CharacterPictures');

class TestCharacterPictures extends CharacterPicturesController {
	var $autoRender = false;
}

class CharacterPicturesControllerTest extends CakeTestCase {
	var $CharacterPictures = null;

	function startTest() {
		$this->CharacterPictures = new TestCharacterPictures();
		$this->CharacterPictures->constructClasses();
	}

	function testCharacterPicturesControllerInstance() {
		$this->assertTrue(is_a($this->CharacterPictures, 'CharacterPicturesController'));
	}

	function endTest() {
		unset($this->CharacterPictures);
	}
}
?>